[问题]能不能单独更新某个包!

系统错误报告和讨论
回复
头像
Jackay
帖子: 78
注册时间: 2006-11-29 14:25
送出感谢: 0
接收感谢: 0
联系:

[问题]能不能单独更新某个包!

#1

帖子 Jackay » 2007-02-03 11:11

在更新时会遇到这样的情况:

Errors were encountered while processing:
/var/cache/apt/archives/adept-common_2.1.2ubuntu10_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

突然的想法,怎么单独更新一个包?

shell
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 zhuqin_83 » 2007-02-03 11:21

换源,不要想当然。没有依赖的软件很可能是运行不了的。
如果有问题,sudo apt-get -f install 试试。
adept?你用的是kde?
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
回复

回到 “Ubuntu错误报告”